/* Localized strings for SyncSchema_Example */

/* Data Class: No comment provided by developer */
"com.panic.transmit.Favorites" = "Transmit Favoriten";

/* Singular Data Class: No comment provided by developer */
"Singular:com.panic.transmit.Favorites" = "Transmit Favorit";

/* Entity: Folder to contain Bookmarks and Sub folders */
"com.panic.transmit.favorites.Collection" = "Sammlungsordner";

/* Attribute: A simple attribute */
"com.panic.transmit.favorites.Collection/name" = "Name";
"com.panic.transmit.favorites.Collection/position" = "Position";

/* Relationship: Mapping between a folder and bookmarks and sub folders */
"com.panic.transmit.favorites.Collection/children" = "Sammlung zu untergeordneten Favoriten";

/* Relationship: Back mapping from a Folder to its enclosing Folder */
"com.panic.transmit.favorites.Collection/parent" = "Sammlung zu übergeordnetem Objekt";

/* Entity: No Comment */
"com.panic.transmit.favorites.Favorite" = "Favorit";

/* Attribute: No comment provided by developer */
"com.panic.transmit.favorites.Favorite/nickname" = "Kurzname";
"com.panic.transmit.favorites.Favorite/server" = "Server";
"com.panic.transmit.favorites.Favorite/username" = "Benutzername";
"com.panic.transmit.favorites.Favorite/port" = "Port";
"com.panic.transmit.favorites.Favorite/protocol" = "Protokoll";
"com.panic.transmit.favorites.Favorite/initialRemotePath" = "Entfernter Pfad";
"com.panic.transmit.favorites.Favorite/initialLocalPath" = "Lokaler Pfad";
"com.panic.transmit.favorites.Favorite/remoteURL" = "Root-URL";
"com.panic.transmit.favorites.Favorite/dockSendEnabled" = "DockSend aktiviert";
"com.panic.transmit.favorites.Favorite/passiveModeEnabled" = "Passiven Modus verwenden";
"com.panic.transmit.favorites.Favorite/promptForPassword" = "Nach Kennwort fragen";
"com.panic.transmit.favorites.Favorite/passwordInKeychain" = "Kennwort in Schlüsselbund gesichert";
"com.panic.transmit.favorites.Favorite/folderLinkingEnabled" = "Ordnerverbindung aktiviert";
"com.panic.transmit.favorites.Favorite/stringEncoding" = "Textkodierung";
"com.panic.transmit.favorites.Favorite/position" = "Position";
"com.panic.transmit.favorites.Favorite/localPathShortcuts" = "Verknüpfungen für lokale Pfade";
"com.panic.transmit.favorites.Favorite/remotePathShortcuts" = "Verknüpfungen für entfernte Pfade";


/* Relationship: Back mapping from a Bookmark to its enclosing Folder */
"com.panic.transit.favorites.Favorite/parent" = "Favorit zu übergeordnetem Objekt";


